package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class DocumentosExpediente extends ArrayList<DocumentoExpediente> {

	private static final long serialVersionUID = 1L;

	public void setDocumentosExpediente(List<DocumentoExpediente> documentosExpediente) {
		this.clear();
		this.addAll(documentosExpediente);
	}

}
